#email_spp {
  display: none;
}

p {
  margin: 0.5em 0 0;
}

a img {
  display: inline-block;
}

label {
  cursor: pointer;
}

h1 {
  margin: 0 0 20px 0;
}

h2 {
  margin: 0 0 20px 0;
}

h3 {
  margin: 0 0 15px 0;
}

h4 {
  margin: 0 0 2px 0;
}

h5, h6 {
  margin: 0 0 5px 0;
}

hr {
  border: none;
  border-top: 1px solid #aaaaaa;
  height: 1px;
  padding: 0;
  margin: 20px 0;
}

html {
  overflow-y: auto;
}

body {
  position: relative;
}
body > .wrapper {
  position: relative;
}

.container {
  width: auto;
}

.wrap {
  padding: 0;
}

#top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 400;
  background-color: white;
}

.domain-de #top {
  min-height: 95px;
}

#header {
  width: 100%;
  min-height: 52px;
  text-align: center;
  z-index: 100;
  padding: 12px 0 15px;
  position: relative;
}
#header .block {
  margin-right: 10px;
}
#header .block.last {
  margin-right: 0;
}
#header .top-left,
#header .top-right {
  position: absolute;
  top: 0;
  width: auto;
}
#header .top-left .block,
#header .top-right .block {
  padding: 0;
  text-align: center;
}
#header .top-left {
  left: 20px;
}
#header .top-right {
  right: 20px;
}

.branding {
  float: none;
  display: block;
  width: auto;
  margin: 0 auto;
}
.branding .site-logo a {
  display: block;
}
.branding .site-logo a img {
  max-width: none;
}
.branding .container-basic {
  line-height: 1px;
}

#main {
  margin: 0 auto;
  padding: 68px 0 0;
  z-index: 5;
}
#main .column-main {
  margin: 0 auto;
  float: none;
  display: block;
}
#main a.anchor {
  display: block;
  content: " ";
  visibility: hidden;
}

#footer {
  background-color: white;
  text-align: center;
  position: fixed;
  width: 100%;
  padding: 15px 0;
  bottom: 0;
  z-index: 10;
}
#footer .block, #footer .block ul, #footer .block li, #footer .block div, #footer .content, #footer .content ul, #footer .content li, #footer .content div {
  vertical-align: middle;
}
#footer .country-chooser .country-chooser-control {
  line-height: 1 !important;
  padding: 0 !important;
}

@media only screen and (device-width: 768px) {
  footer#footer {
    position: static !important;
  }
}

article {
  margin: 0;
}

#navigation .block {
  margin: 0;
}
#navigation .block h2.block-title {
  display: none;
}

input[type='submit'], a.button, a.description-add-link {
  background: none repeat scroll 0 0 black;
  border: 0 none;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  line-height: 21px;
  padding: 1px 10px 0;
  margin: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  filter: none;
}
input[type='submit']:hover, input[type='submit']:focus, input[type='submit']:active, a.button:hover, a.button:focus, a.button:active, a.description-add-link:hover, a.description-add-link:focus, a.description-add-link:active {
  background-color: #6f6f6f;
}

input[type='submit'] {
  height: 21px;
}

#header input[type='submit'],
#header a.button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  font-weight: normal;
}

#navigation {
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  height: 30px;
  margin-bottom: 0 !important;
}
#navigation li {
  border-bottom: 2px solid transparent;
  position: static;
  display: inline-block;
  margin: 0 12px 0 13px;
  padding: 0;
  height: 28px;
}
#navigation li.first {
  margin-left: 13px;
}
#navigation li.active-trail, #navigation li.hover, #navigation li.sfHover {
  border-bottom: 2px solid black;
}

.mega .depth-1 {
  overflow: hidden;
  width: 100% !important;
  border-bottom: 1px solid #aaaaaa;
  border-left: 0 none;
  border-right: 0 none;
  text-align: center;
}
.mega .depth-1 ul {
  display: inline-block;
}
.mega .depth-1 a {
  width: auto;
}
.mega .otherTier2Hover .depth-1 {
  top: -999em !important;
}
.mega li.active-trail div.depth-1, .mega li.expanded:hover div.depth-1, .mega li.expanded:focus div.depth-1, .mega li.sfHover div.depth-1 {
  top: 29px;
}
.mega ul li li {
  float: none;
}

nav.main-menu {
  background-color: transparent;
  line-height: normal;
}
nav.main-menu .menu-container.depth-1 {
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.overlay-container {
  z-index: 500;
  margin-top: 20px !important;
}

#header .block {
  float: left;
}
#header .block a {
  text-decoration: none;
}
#header .block div.form-type-textfield {
  margin-top: 0px;
}
#header .branding .block {
  float: none;
}
#header .form-text,
#header .form-textarea,
#header .form-password {
  height: 22px;
  line-height: 16px;
  padding: 3px;
}
#header .top-left .block,
#header .top-right .block {
  width: auto;
  float: left;
  line-height: 16px;
  padding-right: 12px;
  padding-top: 3px;
  background: url("../img/util-bar.png") right center no-repeat;
}
#header .top-left .block.last,
#header .top-right .block.last {
  padding-right: 0;
  background-image: none;
}
#header .top-left .utility-nav,
#header .top-right .utility-nav {
  border: none !important;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content {
  right: 0;
  left: auto;
  text-align: center;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content input.email-signup {
  width: 250px;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content input.email-signup.error {
  background-color: white;
  border-color: #218c69;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content .error {
  color: #218c69;
  background-color: white;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content .success {
  text-align: left;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content .return-user-email {
  margin: 0 20px 10px 0;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content input#form--signin--field--EMAIL_ADDRESS,
#header .top-right .lm_popup_blocks.has-title .popup_block_content input#form--signin--field--PASSWORD {
  border: 1px solid #aaaaaa;
  color: #aaaaaa;
  height: 21px;
  line-height: 16px;
  padding: 2px 5px 3px;
}
#header .top-right .lm_popup_blocks.has-title .popup_block_content input#form--signin--field--EMAIL_ADDRESS:focus,
#header .top-right .lm_popup_blocks.has-title .popup_block_content input#form--signin--field--PASSWORD:focus {
  border-color: black;
  color: black;
}
#header .block,
#header .lm_popup_blocks.has-title {
  position: static;
}

#footer .lm_popup_blocks.has-title .popup_block_content {
  display: none;
  left: 0;
  top: auto;
  bottom: 1.1em;
  border: 1px solid #cccccc;
  padding: 10px;
}
#footer .lm_popup_blocks.has-title:hover .content, #footer .lm_popup_blocks.has-title.hover .content {
  display: block;
}
#footer .block li {
  margin: 0;
}
#footer ul.menu {
  font-size: 0px;
}
#footer ul.menu li {
  font-size: 13px;
  background: url("../img/util-bar.png") right center no-repeat;
  padding: 0 10px;
}
#footer ul.menu li.first {
  padding: 0 10px 0 5px;
}
#footer ul.menu li.last {
  background-image: none;
}
#footer ul.menu li.first.last {
  background: url("../img/util-bar.png") right center no-repeat;
}

#header .lm_popup_blocks .popup_block_content p + p,
#footer .lm_popup_blocks .popup_block_content p + p {
  margin: 0.5em 0 0;
}

#perlgem-search-form {
  border: 1px solid #aaaaaa;
}
#perlgem-search-form input {
  outline: none;
  border: 0;
  font-size: 13px;
}

#header .top-right .block form#perlgem-search-form {
  background-color: white;
}
#header .top-right .block form#perlgem-search-form input.form-text,
#header .top-right .block form#perlgem-search-form input.form-submit {
  float: none;
  margin: 0;
  padding: 0;
}
#header .top-right .block form#perlgem-search-form input.form-text {
  color: black;
  width: 86px;
  line-height: 16px;
  height: 22px;
  padding: 3px;
}
#header .top-right .block form#perlgem-search-form input.form-text.active {
  color: black;
}
#header .top-right .block form#perlgem-search-form input.form-submit {
  line-height: 0;
  font-size: 0;
  text-indent: -1000px;
  background-color: transparent;
  background: url("../img/search-arrow.png") center center no-repeat transparent;
  border: 0;
  filter: none;
  width: 21px;
  height: 19px;
  vertical-align: top;
}
#header .top-right .block-template-search-form-v1 {
  background-image: none;
  padding-top: 0;
  padding-right: 0;
}
#header .top-right .block-template-shopping-bag-v1 a.checkout-label {
  padding-left: 12px;
  background-image: url("../img/util-bar.png");
  background-position: left center;
  background-repeat: no-repeat;
}
#header .top-right .block-template-shopping-bag-v1 a.checkout-label.button {
  background-image: none;
  height: auto;
  line-height: normal;
}
#header .top-right .block-locale-language li {
  margin-left: 0;
}
#header .top-right .block-locale-language li a {
  display: inline-block;
  padding-left: 20px;
  background: url("../img/util-bar.png") 8px center no-repeat transparent;
}
#header .top-right .block-locale-language li.first a {
  background-image: none;
}

.overlay-container {
  padding: 10px !important;
}
.overlay-container .cart-overlay {
  padding: 0px;
  border: none;
  width: auto;
}

.cart-overlay {
  padding: 0px;
  border: none;
  width: 320px;
}
.cart-overlay table {
  border: none;
}
.cart-overlay table thead {
  background-color: white;
}
.cart-overlay table thead border {
  bottom: 1px;
  style: solid;
  color: #aaaaaa;
}
.cart-overlay .cart-content table th {
  border: none;
  text-transform: uppercase;
}
.cart-overlay .cart-content table th.qty {
  padding: 3px 10px;
}
.cart-overlay .cart-content table td {
  padding: 10px 0 0;
  border: none;
}
.cart-overlay .cart-content table dl.thumb-75x75 dd {
  font-size: 14px;
  padding: 0;
  text-transform: uppercase;
}
.cart-overlay .cart-content table dl.thumb-75x75 dd a {
  text-decoration: none;
}
.cart-overlay #cart-message {
  visibility: hidden;
}
.cart-overlay .viewcart-button-container {
  border: none;
  padding: 0px;
}

.video-player-wrapper .video_player_controls_wrapper {
  width: 100%;
  position: absolute;
  top: auto;
  bottom: 0;
}
.video-player-wrapper .video_player_controls {
  position: relative;
  width: 100% !important;
  height: 32px !important;
  z-index: 100001;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.video-player-wrapper .video_player_button,
.video-player-wrapper .progress_container_wrapper,
.video-player-wrapper .progress_container_wrapper .progress_container,
.video-player-wrapper .progress_container_wrapper .progress_container .buffered_bar,
.video-player-wrapper .progress_container_wrapper .progress_container .progress_bar,
.video-player-wrapper .volume_container_wrapper,
.video-player-wrapper .volume_container_wrapper .volume_container,
.video-player-wrapper .volume_container_wrapper .volume_container .volume_bar {
  margin: 0;
  padding: 0;
  height: 100%;
}
.video-player-wrapper .progress_container_wrapper .progress_container .progress_bar {
  margin-right: 14px;
}
.video-player-wrapper .progress_container_wrapper,
.video-player-wrapper .progress_container,
.video-player-wrapper .volume_container_wrapper,
.video-player-wrapper .volume_container_wrapper .volume_container,
.video-player-wrapper .volume_container_wrapper .volume_container .volume_bar {
  background-color: transparent;
}
.video-player-wrapper .progress_container .progress_bar,
.video-player-wrapper .volume_container {
  background: url(../img/video-progress_bar_bg.png) left center repeat-x transparent;
}
.video-player-wrapper .progress_container .buffered_bar {
  background-color: transparent;
}
.video-player-wrapper .progress_container .playhead {
  background-image: none;
}
.video-player-wrapper .progress_container_wrapper .progress_time {
  line-height: 32px;
  font-size: 13px;
  color: white;
}
.video-player-wrapper .video_player_button {
  background-size: auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.video-player-wrapper .video_player_button.play {
  background-image: url(../img/video-play_button.png);
}
.video-player-wrapper .video_player_button.pause {
  background-image: url(../img/video-pause_button.png);
}
.video-player-wrapper .video_player_button.sound {
  background-image: url(../img/video-sound_button.png);
}
.video-player-wrapper .video_player_button.fullscreen, .video-player-wrapper .video_player_button.fullscreen_over {
  background-image: url(../img/video-fullscreen_button.png);
}
.video-player-wrapper .progress_container_wrapper {
  width: 78%;
}
.video-player-wrapper .volume_container .volume_bar {
  background: url(../img/video-volume_playhead.png) right center no-repeat;
}

html.sticky-footer #footer {
  height: auto;
  overflow: visible;
}
html.sticky-footer .push {
  height: auto;
}

#top ul.error_messages_display {
  background-color: transparent;
  border-top: 1px solid #aaaaaa;
  color: #b50404;
  text-align: center;
  width: 100%;
}

.placeholder-wrap {
  position: relative;
}
.placeholder-wrap .placeholder {
  color: #aaaaaa;
  left: 5px;
  position: absolute;
  top: 3px;
}

#registration-wrapper .email + .placeholder-wrap {
  display: none;
}

#header .block .placeholder-wrap .form-text,
#header .block .placeholder-wrap .form-textarea,
#header .block .placeholder-wrap .form-password {
  padding: 2px 0;
}

#pg_wrapper .contact-us-questions .sublabel .placeholder {
  margin-top: 10px;
}

#main .node > .content {
  min-height: 300px;
}

#console {
  position: fixed;
  width: 50%;
  top: 45%;
  left: 50%;
  right: auto;
  margin-left: -25%;
  z-index: 9999;
}
#console .messages {
  margin: 4px 0;
  cursor: pointer;
  padding: 5px 20px 20px;
}
#console .messages span#error-close {
  display: inline-block;
  font-size: large;
  width: 100%;
  text-align: right;
}

.img-replace {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.btn-reg, a.btn-reg, .btn-lrg, a.btn-lrg {
  font-size: 1.231em;
  color: white;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  width: auto;
  height: auto;
  line-height: 1;
  padding: 0.6em 1.538em 0.4em;
  background: black;
  cursor: pointer;
}

.btn-lrg, a.btn-lrg {
  font-size: 1.385em;
  padding: 0.769em 1.615em 0.692em;
}

.btn-reg:hover, a.btn-reg:hover, .btn-lrg:hover, a.btn-lrg:hover, .full-block-link:hover .btn-reg, .full-block-link:hover a.btn-reg, .full-block-link:hover .btn-lrg, .full-block-link:hover a.btn-lrg, .full-slide-link:hover .btn-reg, .full-slide-link:hover a.btn-reg, .full-slide-link:hover .btn-lrg, .full-slide-link:hover a.btn-lrg {
  background: #333333;
  text-decoration: none;
}

.btn-reg.gray-btn, a.btn-reg.gray-btn, .btn-lrg.gray-btn, a.btn-lrg.gray-btn {
  background: #666666;
}

.btn-reg.light-gray-btn, a.btn-reg.light-gray-btn, .btn-lrg.light-gray-btn, a.btn-lrg.light-gray-btn {
  color: black;
  background: #cccccc;
}

.btn-reg.light-gray-btn:hover, a.btn-reg.light-gray-btn:hover, .btn-lrg.light-gray-btn:hover, a.btn-lrg.light-gray-btn:hover, .full-block-link:hover .btn-reg.light-gray-btn, .full-block-link:hover a.btn-reg.light-gray-btn, .full-block-link:hover .btn-lrg.light-gray-btn, .full-block-link:hover a.btn-lrg.light-gray-btn, .full-slide-link:hover .btn-reg.light-gray-btn, .full-slide-link:hover a.btn-reg.light-gray-btn, .full-slide-link:hover .btn-lrg.light-gray-btn, .full-slide-link:hover a.btn-lrg.light-gray-btn {
  background: #666666;
}

.btn-reg.white-btn, a.btn-reg.white-btn, .btn-lrg.white-btn, a.btn-lrg.white-btn {
  color: black;
  background: white;
}

.btn-reg.white-btn:hover, a.btn-reg.white-btn:hover, .btn-lrg.white-btn:hover, a.btn-lrg.white-btn:hover, .full-block-link:hover .btn-reg.white-btn, .full-block-link:hover a.btn-reg.white-btn, .full-block-link:hover .btn-lrg.white-btn, .full-block-link:hover a.btn-lrg.white-btn, .full-slide-link:hover .btn-reg.white-btn, .full-slide-link:hover a.btn-reg.white-btn, .full-slide-link:hover .btn-lrg.white-btn, .full-slide-link:hover a.btn-lrg.white-btn {
  background: #cccccc;
}

/* Genaissance
---------------------------- */
@media only screen and (max-device-width : 768px) and (max-device-width : 1024px) {
  .section-genaissance #genaissance_landing .hero_section {
    width: 100%;
    min-width: 740px;
  }
  .section-genaissance #genaissance_landing .ocean_section .ocean_image,
  .section-genaissance #genaissance_landing .hero_section .hero_text_section{
    float: left;
  }
  .section-genaissance #genaissance_landing .ocean_section .ocean_text_section {
    width: 45%;
    margin-right: 0;
  }
  .section-genaissance #genaissance_landing .ocean_section .ocean_image {
    width: 50%;
  }
  .section-genaissance #genaissance_landing .hero_section .hero_text_section .hero_title,
  .section-genaissance #genaissance_landing .buy_section .buy_header {
    font-size: 45px;
  }
  .section-genaissance #genaissance_landing .gallery_section {
    width: 100%;
    min-width: 768px;
    max-width: 1024px;
  }
  .section-genaissance #genaissance_landing .ritual_content .top_steps,
  .section-genaissance #genaissance_landing .ritual_content .bottom_steps {
    min-width: 768px;
  }
  .section-genaissance #genaissance_landing .ritual_content .ritual_step {
    width: 43%;
    margin-left: 40px;
    margin-right: 0px;
    float: left;
    padding: 20px;
  }
  .section-genaissance #genaissance_landing .ritual_content .ritual_step .step_text_area {
    margin-left: -26px;
}
  .section-genaissance #genaissance_landing .buy_section {
    width: 100%;
  }
  .section-genaissance #genaissance_landing .buy_section .buy_left img {
    margin-top: 0px;
  }
  .section-genaissance #genaissance_landing .buy_section .buy_right {
    width: 50%;
    padding-left: 0px;
  }
}
@media screen and (min-width: 1024px) {
  .section-genaissance #genaissance_landing .ritual_content .top_steps,
  .section-genaissance #genaissance_landing .ritual_content .bottom_steps {
    min-width: 1024px;
  }
  .section-genaissance #genaissance_landing .ritual_content {
    height: auto;
    margin-bottom: 20px;
  }
  .section-genaissance #genaissance_landing .ritual_content .ritual_step {
    width: 33%;
    padding: 20px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
